Bug 118998 - Package oprofile needs libc.so.6(GLIBC_2.3.4), this is not available.
Summary: Package oprofile needs libc.so.6(GLIBC_2.3.4), this is not available.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: oprofile   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: William Cohen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 18:50 UTC by Horst H. von Brand
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.8-0.20040121.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-24 15:24:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2004-03-23 18:50:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Trying to update via yum on top of Fedora Core 1 (no test releases for
me... yet ;-). 

Actually, I use vanilla self-compiled kernels, as the touchpad (PS/2)
+ USB mouse on this machine end up in no mouse, thus no X. Haven't
tried for some time, tho...

Version-Release number of selected component (if applicable):
Arjan's 2.6-test prerelease stuff

How reproducible:
Always

Steps to Reproduce:
1. yum -y update
2.
3.
    

Actual Results:  Package oprofile needs libc.so.6(GLIBC_2.3.4), this
is not available.

Expected Results:  Install oprofile (or whatever updates are needed)

Additional info:

Comment 2 William Cohen 2004-03-24 15:24:14 UTC
Rebuilt in appropriate build root and is available with arjanv's
2.6-test prerelease stuff.


Note You need to log in before you can comment on or make changes to this bug.